@font-face {
    font-family: "Montserrat";
    font-display: fallback;
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local("Montserrat Light"), local("Montserrat-Light"), url("/local/templates/main/fonts/montserrat-300.woff2") format("woff2"), url("/local/templates/main/fonts/montserrat-300.woff") format("woff");
  }
  
  @font-face {
    font-family: "Montserrat";
    font-display: fallback;
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: local("Montserrat Light Italic"), local("Montserrat-LightItalic"), url("/local/templates/main/fonts/montserrat-300-italic.woff2") format("woff2"), url("/local/templates/main/fonts/montserrat-300-italic.woff") format("woff");
  }
  
  @font-face {
    font-family: "Montserrat";
    font-display: fallback;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local("Montserrat SemiBold"), local("Montserrat-SemiBold"), url("/local/templates/main/fonts/montserrat-600.woff2") format("woff2"), url("/local/templates/main/fonts/montserrat-600.woff") format("woff");
  }
  
  @font-face {
    font-family: "Montserrat";
    font-display: fallback;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local("Montserrat Bold"), local("Montserrat-Bold"), url("/local/templates/main/fonts/montserrat-700.woff2") format("woff2"), url("/local/templates/main/fonts/montserrat-700.woff") format("woff");
  }